Specifies commands to be executed upon connection of the debugger to a remote process.

```lua
debugconnectcommands { "commands" }
```

### Parameters ###

`commands` is a list of commands to execute.

### Applies To ###

Project configurations.

### Availability ###

Premake 5.0 or later.

### See Also ###

* [debugstartupcommands](debugstartupcommands.md)
